Subject: Re: [lojban] de-, un- ce zo'e (was: common words)

From: John Cowan <[email-masked]>
Date: Mon, 04 Dec 2000 12:07:41 -0500

la pycyn cusku di'e

> Well, when I thought about it later, it seemed to me that
>
> [1]	"x is the cleartext from cryptext y under encryption z"
>
> is the polar opposite of
>
> [2]	"x is the cryptext from cleartext y under encryption z"
>
> within the scale of texts 
> involved in encryption z, and so {tol} may just be right here. I had only 
> meant that something had been said about it already and I had nothing to add, 
> not that it was dismissed, however. 

Actually no. The relationships [1] and [2] are the same thing. When
encryption z is defined, the relationships between all pairs {x,y} are
well defined whether anyone ever determines them or not. "Encode"
and "decode" are based on the acts of transformation, not the relationship
between plaintext and ciphertext: what we need is something like 
"x1 discovers that x2 is the plaintext corresponding to ciphertext x3
using system x4", which *is* distinct from "x1 discovers that x2 is the
ciphertext corresponding to plaintext x3 using system x4".

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein